* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-image: url('/img/image.png');
    background-color: rgba(1, 39, 46);
    background-size: cover;
    background-position: top center;
}

.app-wrap {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.3), rgba(0,0,0,0.6));
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 15px 15px;
}

header input {
    width: 100%;
    max-width: 280px;
    padding: 10px 15px;
    border: none;
    outline: none;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 10px 0px 10px 0px;
    border-bottom: 3px solid #Df8e00;

    color: #313131;
    font-size: 16px;
    font-weight: 300;
    transition: 0.2s ease-out;
}

header input:focus {
    background-color: rgba(255, 255, 255, 0.6);
}

.title {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 15px 15px;
    color: #fff;
    font-size: 32px;
    font-weight: 900;
}

main {
    flex: 1 1 100%;
    padding: 25px 25px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.notification {
    display: none;
    width: 100%;
    padding: 10px 10px;
    border: none;
    outline: none;
    background-color: rgba(248, 162, 2, 0.767);
    color: #fff;
    font-weight: 400;
    /* font-size: 32px;  */
}

.location .city {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 5px;
}

.location .date {
    color: #fff;
    font-size: 16px;
}

.current .temp {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    margin: 10px 0px;
    text-shadow: 2px 6px rgba(0,0,0, 0.5);
}
.current .temp span {
    font-weight: 500;
}

.current .weather {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 10px;
    text-shadow: 0px 3px rgba(0,0,0,0.4); 
}

.current .hi-low {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-shadow: 0px 4px rgba(0,0,0,0.4); 

}